target/
nohup.out
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea/*
!.idea/runConfigurations/
!.idea/.gitignore
!.idea/compiler.xml
!.idea/encodings.xml
!.idea/jarRepositories.xml
!.idea/misc.xml
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/

### Mac ###
.DS_Store

.env

### Project Specific ###
src/test/
tmp/
uploads/

### Temp and backup files ###
*.backup
*.backup*
*.bak
*.tmp
*.py
temp_*.json
last_part.json
fix_*.py
